<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left Up -->
  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m>  0.801 </x-m>
      <y-m> -0.892 </y-m>
      <z-m>  0.788 </z-m>
      <pitch-deg>   -45 </pitch-deg>
      <heading-deg> -10 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m>  0.995 </x-m>
      <y-m> -0.896 </y-m>
      <z-m>  0.799 </z-m>
      <pitch-deg>   -45 </pitch-deg>
      <heading-deg> -10 </heading-deg>
    </offsets>
  </model>

  <!-- Left Down -->
  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m>  0.736 </x-m>
      <y-m> -0.247 </y-m>
      <z-m> -0.225 </z-m>
      <pitch-deg>    45 </pitch-deg>
      <heading-deg> -10 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>crankingL.xml</path>
    <offsets>
      <x-m>  0.954 </x-m>
      <y-m> -0.253 </y-m>
      <z-m> -0.203 </z-m>
      <pitch-deg>    45 </pitch-deg>
      <heading-deg> -10 </heading-deg>
    </offsets>
  </model>

  <!-- Right Up -->
  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m> 0.801 </x-m>
      <y-m> 0.892 </y-m>
      <z-m> 0.788 </z-m>
      <pitch-deg>   -45 </pitch-deg>
      <heading-deg>  10 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m> 0.995 </x-m>
      <y-m> 0.896 </y-m>
      <z-m> 0.799 </z-m>
      <pitch-deg>   -45 </pitch-deg>
      <heading-deg>  10 </heading-deg>
    </offsets>
  </model>

  <!-- Right Down -->
  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m>  0.736 </x-m>
      <y-m>  0.247 </y-m>
      <z-m> -0.225 </z-m>
      <pitch-deg>    45 </pitch-deg>
      <heading-deg>  10 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>crankingR.xml</path>
    <offsets>
      <x-m>  0.954 </x-m>
      <y-m>  0.253 </y-m>
      <z-m> -0.203 </z-m>
      <pitch-deg>    45 </pitch-deg>
      <heading-deg>  10 </heading-deg>
    </offsets>
  </model>

</PropertyList>
